/*  CSS animated loading to stop users submitting multiple times and give better visual feedback - used for client survey*/
/*
@-webkit-keyframes bstar_loader {
    0% {
        -webkit-transform: scale(1.2);
        opacity: 1
    }

    100% {
        -webkit-transform: scale(0.7);
        opacity: 0.1
    }
}

@-moz-keyframes bstar_loader {
    0% {
        -moz-transform: scale(1.2);
        opacity: 1
    }

    100% {
        -moz-transform: scale(0.7);
        opacity: 0.1
    }
}

@keyframes bstar_loader {
    0% {
        transform: scale(1.2);
        opacity: 1
    }

    100% {
        transform: scale(0.7);
        opacity: 0.1
    }
}


.bstar_fpbg {
    left: 0px;
    top: 0px;
    position: fixed;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.3);
}

.bstar_fpbgTrans {
    background-color: transparent;
}

.bstar_anim_spacer {
    display: inline-block;
    height: 40%;
    vertical-align: middle;
}

.bstar_anim div {
    height: 50px;
    width: 50px;
    display: inline-block;
    background-color: #004B85;
    border: 1px solid #0073CC;
    -webkit-animation: bstar_loader 1.3s linear infinite;
    -moz-animation: bstar_loader 1.3s linear infinite;
    animation: bstar_loader 1.3s linear infinite;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
}

    .bstar_anim div:nth-child(1) {
        -webkit-animation-delay: 0.30s;
        -moz-animation-delay: 0.30s;
        animation-delay: 0.30s;
    }

    .bstar_anim div:nth-child(2) {
        -webkit-animation-delay: 0.50s;
        -moz-animation-delay: 0.50s;
        animation-delay: 0.50s;
    }

    .bstar_anim div:nth-child(3) {
        -webkit-animation-delay: 0.70s;
        -moz-animation-delay: 0.70s;
        animation-delay: 0.70s;
    }

    .bstar_anim div:nth-child(4) {
        -webkit-animation-delay: 0.90s;
        -moz-animation-delay: 0.90s;
        animation-delay: 0.90s;
    }

    .bstar_anim div:nth-child(5) {
        -webkit-animation-delay: 1.10s;
        -moz-animation-delay: 1.10s;
        animation-delay: 1.10s;
    }
    */

.txtSearchCR.ui-autocomplete-loading {
    background: white url("/images/dnnanim.gif") left center no-repeat;
}

.bstar-search .ui-front{
    z-index:19;
}
.b-srch-main {
}
.b-srch-content {
}
.b-srch-list {
    transition: opacity .2s ease-in-out,transform .2s ease-in-out,clip .2s ease-in-out;
    border: 1px solid rgb(221, 219, 218);
    border-radius: 4px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 2px 7px rgba(0, 0, 0, .07);
    z-index: 7000;
    overflow: hidden;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

.b-srch-itm {
    list-style: none;
    padding: .5rem 1rem .5rem 1rem;
    max-width: 100%;
    cursor: pointer;
}


.b-srch-itmlnk {
    display: flex;
}
.b-srch-itmstart + .b-srch-itmany {
    border-top: rgb(221, 219, 218) solid 1px !Important;
}
.b-srch-itmstatus {
    display: inline-block;
}
.b-srch-score {
    margin-left: 0;
    margin-right: .75rem;
    margin-top: .45rem;
    margin-bottom: .25rem;
    width: 2rem;
    height: 2rem;
    line-height: 1.75rem;
    display: block;
    border-radius: .25rem;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.b-srch-itmns .b-srch-score {

    color: #a94442;
    background-color: #f2dede;
    border: 1px solid #ebccd1;
}
.b-srch-itmcom .b-srch-score {
    color: #3c763d;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
}

.b-srch-itmdetail {
}

.b-srch-itmmaster {
    color: #333;
    font-size: 1rem;
    font-weight: 500;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.b-srch-itmchild {
    color: #333;
    font-size: .75rem;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.b-srch-section {
    margin: .25rem;
}

.b-srch-section hr {
    margin: 0;
}

#tde_body .ninja-form .app-launcher {
    max-width: 300px;
    min-width: 200px;
    margin: 0 auto;
}

#tde_body .ninja-form .app-launcher .image-link .image {
    width: 60%;
    max-width: 300px;
}


.RAVDALinksT input[type] {
    margin: 2px 0px;
}

.switch input[disabled]+.switch-paddle{
    cursor:not-allowed;
}

.bstarNoCo .LinkGcompany {
    display: none;
}

.bstarNoEmailTemplates .resendGLSurvey {
    display: none;
}

.dnnPrimaryAction, .dnnSecondaryAction {
    margin-bottom: 2px;
}

.RAVDALogo {
    width: 100%;
    vertical-align: middle;
    text-align: center;
    margin:0 auto;
}
.RAVDALogo {
	margin-bottom:40px;
}
.RAVDAMsg 
{
    vertical-align: middle;
    text-align: center;
    margin:0px auto;
    font-size: 16px;
}
.RAVDAMsg {
	margin-bottom:40px;
}
.SRAVDALinksNone 
{
    padding: 30px 30px 15px 30px;
    text-align: center;
    font-size: 14px;
}

.RAVDALinksAll {
    padding: 30px 15px 15px 15px;
}
.table-scroll table.RAVDALinksT {
    width: 100%;
}
.RAVDALinksT {
    border-spacing: 0;
    border-collapse: collapse;
    font-size: 14px;
    margin: 0 auto;
}
.RAVDALinksT>thead>tr>th {
   vertical-align: middle;
    border-bottom: 2px solid #ddd;
   font-weight: bold !Important;
   text-align: center;
   padding:8px;
   color: #333333;
}
.RAVDALinksT>tbody>tr>td { 
   vertical-align: middle;
    border-top: 1px solid #ddd;
   /*padding:8px;*/
   white-space: nowrap;
}
.RAVDALinksT>tbody>tr:hover {
  background-color: #FFFFE0 !Important;
}

.RAVDALinksT > thead > tr > th.RAVDALinksHCR {
    min-width: 200px;
    text-align: left;
    width: 20%;
}
.RAVDALinksT > thead > tr > th.RAVDALinksHSUR {
    min-width: 150px;
    text-align: left;
    width: 20%;
}
    .RAVDALinksT > thead > tr > th.RAVDALinksHEM {
        min-width: 200px;
        text-align: left;
        width: 20%;
    }
.RAVDALinksT th.RAVDALinksHSCD {
    border-bottom: none;    
}
.RAVDALinksHDTE {
    min-width: 100px;
    width: 7%;
}
.RAVDALinksHDAY {
    min-width: 80px;
    width: 7%;
}
.RAVDALinksT > thead > tr > th.RAVDALinksHST {
    min-width: 70px;
    width: 6%;
}
.RAVDALinksT > thead > tr > th.RAVDALinksHAC {
    min-width:200px;
    width: 20%;
}

.RAVDALinksHideInd .RAVDALinksSUR span,
.RAVDALinksHideInd .RAVDALinksHSUR span {
    display: none;
}
.RAVDALinksHideInd .RAVDALinksSUR,
.RAVDALinksHideInd .RAVDALinksHSUR{
    padding:0px;
}
.RAVDALinksHideInd .RAVDALinksT > thead > tr > th.RAVDALinksHCR {
    min-width: 200px;
    text-align: left;
    width: 23%;
}

.RAVDALinksHideInd .RAVDALinksT > thead > tr > th.RAVDALinksHSUR {
    min-width: 0px;
    width: 0%;
}

.RAVDALinksHideInd .RAVDALinksT > thead > tr > th.RAVDALinksHEM {
    min-width: 200px;
    text-align: left;
    width: 23%;
}

.RAVDALinksHideInd .RAVDALinksT th.RAVDALinksHSCD {
    border-bottom: none;
}

.RAVDALinksHideInd .RAVDALinksHDTE {
    min-width: 100px;
    width: 11%;
}

.RAVDALinksHideInd .RAVDALinksHDAY {
    min-width: 80px;
    width: 10%;
}

.RAVDALinksHideInd .RAVDALinksT > thead > tr > th.RAVDALinksHST {
    min-width: 70px;
    width: 10%;
}

.RAVDALinksHideInd .RAVDALinksT > thead > tr > th.RAVDALinksHAC {
    min-width: 200px;
    width: 23%;
}



.RAVDALinksT > tbody > tr > td {
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.RAVDASummary {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    font-size: 14px;
    margin: 0 auto;
}

.RAVDASummary > thead > tr > th {
    vertical-align: middle;
    border-bottom: 2px solid #ddd;
    font-weight: bold !Important;
    text-align: center;
    padding: 8px;
    color: #333333;
}

.RAVDASummary > tbody > tr > td {
    vertical-align: middle;
    border-top: 1px solid #ddd;
    white-space: nowrap;
}
.LinkSummary 
{
    cursor:pointer;
}
.STotal.LinkSummary:hover,.New.LinkSummary.lsClick,.RAVDA_Status.STotal.lsClick
{
    color: #ffffff;
    background-color: #666;
    border-color: #666;
}
.NStarted.LinkSummary:hover,.NStarted.LinkSummary.lsClick,.RAVDA_Status.NStarted.lsClick
{
    color: #ffffff;
    background-color: #a94442;
    border-color: #a94442;
}
.InProg.LinkSummary:hover,.InProg.LinkSummary.lsClick,.RAVDA_Status.InProg.lsClick
{
    color: #ffffff;
    background-color: #8a6d3b;
    border-color: #8a6d3b;
}
.Complete.LinkSummary:hover,.Complete.LinkSummary.lsClick,.RAVDA_Status.Complete.lsClick
{
    color: #ffffff;
    background-color: #3c763d;
    border-color: #3c763d;
}
.RAVDALinkDDLCom
{
    color: #3c763d;
    background-color: #dff0d8;
}
.RAVDALinkDDLDel
{
    color: #000;
    background-color: #DDD;
}

.RAVDA_Error 
{ 
  display: inline-block;    
  text-align:center;
  position: static;
  color: #B10009;
  font-weight: normal;
  font-size:11px;
  border: 1px solid #f5aca6;
  border-radius:10px;
  background-color: #ffecec;
  padding: 5px 8px 5px 8px;
  margin: 5px 0px 10px 0px;
  -webkit-box-shadow: 6px 5px 9px -9px black, 5px 6px 9px -9px black;
  -moz-box-shadow: 6px 5px 9px -9px black, 5px 6px 9px -9px black;
  box-shadow: 6px 5px 9px -9px #000, 5px 6px 9px -9px #000;
}
.RAVDA_Status
{
    display: inline-block;
    position: static;
    font-size:12px;
    font-weight: 700;
    width: 90px;
    text-align: center;
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 5px 4px 5px 4px;
}
.RAVDA_Status.RS-Small {
    width: 50px;
}
    .RAVDA_Status.RS-Large {
        margin-left: 15px;
        margin-bottom: 10px;
        width: 150px;
    }
.RAVDA_Status.New {
    color: #0a0a0a;
    background-color: #d7f2fb;
    border-color: rgba(10, 10, 10, 0.25);
}
.RAVDA_Status.NStarted
{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.RAVDA_Status.NStarted.RS-Large {
    color: #a94442 !Important;
}
.RAVDA_Status.InProg
{
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.RAVDA_Status.Complete
{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.RAVDA_Status.Complete.RS-Large {
    color: #3c763d !Important;
}
.RAVDA_Status.STotal
{
    color: #666;
    background-color: #EFEFEF;
    border-color: #DFDFDF;
}
.RAVDA_LinkEmail{
    position: absolute;
    z-index: 99994;
    width: 740px;
    top: 20px;
    left: 100px;
    background-color: #FFF;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}
.LinksHeader {
    min-height: 16px;
    padding: 15px 30px 15px 30px;
    border-bottom: 1px solid #e5e5e5;
}
.LinksHeaderText 
{
    font-size: 18px;
}
.LinksClose:focus, .LinksClose:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
    outline:none;
}
button.LinksClose {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    box-shadow:none;
    webkit-box-shadow:none;
    min-width: 0px;
}
.LinksClose {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.RAVDALinkMain 
{
    padding: 30px 40px 15px 40px;
    font-size: 14px;
}
.BstarStrong
{
    font-weight:bold;
}
.LinkURLText {
    text-align:center;
    margin: 30px 100px;
    font-size: 14px;
    font-weight:bold;
    display: inline-block;
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
    word-break: break-all;
    white-space: normal;
}
.GListLinks{
    position: absolute;
    z-index: 99992;
    width: 840px;
    top: 0px;
    left: 50px;
    background-color: #FFF;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}
.GLinksNone 
{
    padding: 30px 30px 30px 30px;
    text-align: center;
    font-size: 14px;
}
.GLinksAll 
{
    padding: 30px 15px 15px 15px;
}


.GLinksA input[type] {
    margin: 2px 0px;
}
.GLinksT {
    border-spacing: 0;
    border-collapse: collapse;
    /*font-size: 14px;*/
    /*margin: 0 auto;*/
    width:100% !important;
}
.GLinksT>thead>tr>th {
   vertical-align: middle;
    border-bottom: 2px solid #ddd;
   font-weight: bold !Important;
   text-align: center;
   padding:8px;
   color: #333333;
   /*font-size:14px;*/
}
.GLinksT>tbody>tr>td { 
   vertical-align: middle;
    border-top: 1px solid #ddd;
   padding:8px;
    /*white-space: nowrap;*/
   text-align: center;
}
/*.GLinksT>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}*/
.GLinksT>tbody>tr:hover {
  background-color: #FFFFE0 !Important;
}
.GLinksT>tbody>tr>td.GLinksE{
    white-space: normal;
    text-align: left;
}
.GLinksT>tbody>tr>td.GLinksInfo
{
    vertical-align: middle;
    border-top: none;
    padding:0px;
    text-align: center;
    white-space:normal;
}
.GLinksT>thead>tr>th.GLinksHE
{
   width: 45%;
   text-align: left;
}
    .GLinksT > thead > tr > th.GLinksHC {
        width: 15%;
    }
.GLinksT>thead>tr>th.GLinksHA
{
   width:40%;
}
.GLinksT>tbody>tr.RAVDAInfoRow:hover {
  background-color: transparent !Important;
}

.GLinkParamsText{
    padding-bottom: 20px;
    text-align: left;
    font-size: 14px;
}
.GLinkParams
{
    width: 630px;
    padding-left:67px;
    padding-right:67px;
    padding-bottom: 20px;
    text-align: left;
}
.GLinkParameter 
{
    display:inline-block;
    /*float: left;*/
    border: black solid 1px;
    min-width: 185px;
    padding: 1px;
    border-radius: 3px;
    background-color: white;
    margin: 13px 8px 0px 8px;
    white-space: nowrap;
}
.GLinkParameter:hover
{
    border: black solid 1px;
    background-color: white;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 1px 5px rgba(0,0,0,.5);
    cursor:pointer;
}
.GLinkParameter input, .GLinkParameter label{
    vertical-align:middle;
}
.GLinkParameter input:hover, .GLinkParameter label:hover{
    cursor:pointer;
}
.GLinkParameterStatic
{
    display:inline-block;
    /*float: left;*/
    border: darkgray solid 1px;
    min-width: 185px;
    padding: 1px;
    border-radius: 3px;
    background-color: darkgray;
    margin: 13px 8px 0px 8px;
    color: #FFFFFF;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 1px 5px rgba(0,0,0,.5);
}
.GLinkParameterStatic input[type="checkbox"] {
    display:none;
}
.GLinkParameterStatic label {
    margin-left:20px;
}
.GLinkParameterStatic .aspNetDisabled, .GLinkParameterStatic .aspNetDisabled input:hover, .GLinkParameterStatic .aspNetDisabled label:hover
{
    color: #FFFFFF;
    cursor: not-allowed;
    text-decoration: none;
}
.GLinkParameterStatic input[disabled], .GLinkParameterStatic input[type="submit"]:disabled {
    opacity: 1;
}

.GLinkDummy
{
    display:none;
    visibility:hidden;
}
.GLinkDummy:checked+.GLinkParameter {
    color: #FFFFFF;
    background-color: #1FC0E7;
    border-color: #1FC0E7;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 1px 5px rgba(0,0,0,.5);
}
.GLinkParamsSave{
    padding-bottom: 40px;
    text-align: right;
    font-size: 14px;
}
.GLinkIntro {
    padding: 0px 15px 25px 15px;
    font-size: 14px;
}
.GLinkParamsText{
    padding: 10px 0px 15px 10px;
    font-size: 14px;
}
.GLinkNotes {
    padding: 30px 15px 15px 15px;
    font-size: 14px;
}
.GLinkURL {
    width:599px;
    padding-left:83px;
    padding-right:83px;
}
.GLinkURLText {
    font-size: 14px;
    font-weight:bold;
    display: inline-block;
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
    word-break: break-all;
    white-space: normal;
}
.btnLinkURL{
    margin: 15px 0px 10px 0px;
}
/*Survey*/
.RAVDASurvey
{
    width:940px;
    display:block;
    margin:0 auto;
}
.SurveyTable
{
    width:940px;
}
.SurveyRow
{
    padding: 18px 9px;
    border-top: 1px solid #dddddd;
    color: #333333;
    font-size: 17px;
    vertical-align: middle;
}
.SurveyInputsRow
{
    padding: 18px 9px;
    color: #333333;
    font-size: 17px;
    vertical-align: middle;
    text-align:right;
}
.SurveyQuestion3
{
    width:645px;
    vertical-align: middle;
}
.SurveyAnswer3
{
    display:inline-block;
    vertical-align: top;
    border: 1px solid #EEEEEE;
    border-radius: 4px;
    margin: 0px 5px;
}
.SurveyAnswerDiv
{
    min-width: 70px;
    min-height: 50px;
    text-align: center;
    vertical-align: middle;
    line-height: 50px;  
}
.SurveyAnswerDiv:hover
{
  /*color: #31708f;*/
  background-color: #d9edf7;
  border-color: #bce8f1;
  cursor: pointer;
}
.SurveyAnswerS0:checked+.SurveyAnswerDiv {
  /*color: #3c763d;*/
  color:#000000;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.SurveyAnswerS1:checked+.SurveyAnswerDiv {
  /*color: #3c763d;*/
  color:#000000;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.SurveyAnswerS2:checked+.SurveyAnswerDiv {
  /*color: #3c763d;*/
  color:#000000;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.SurveyAnswerS3:checked+.SurveyAnswerDiv {
  /*color: #3c763d;*/
  color:#000000;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.SurveyAnswerS4:checked+.SurveyAnswerDiv {
  /*color: #3c763d;*/
  color:#000000;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.RAVDASurveySubmit
{
    text-align:center;
}
.RAVDASurveySubmit .dnnPrimaryAction
{
    margin:50px;
    padding:20px;
    font-size:18px;
}

/* Layout helpers
----------------------------------*/

.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
#divBstarEmailAC .ui-front {
	z-index: 99995;
}
#divBstarEmailAC .ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
	text-align:left;
	max-width: 600px;
    max-height: 500px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
#divBstarEmailAC .ui-menu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
	outline: none;
}
#divBstarEmailAC .ui-menu .ui-menu {
	position: absolute;
}
#divBstarEmailAC .ui-menu .ui-menu-item {
	position: relative;
	margin: 0;
	padding: 3px 1em 3px .4em;
	cursor: pointer;
	min-height: 0; /* support: IE7 */
	/* support: IE10, see #8844 */
	list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
}
#divBstarEmailAC .ui-menu .ui-state-focus {
	margin: -1px;
}
#divBstarEmailAC .ui-widget {
	/*font-family: Verdana,Arial,sans-serif;*/
	font-size: 1rem;
}
#divBstarEmailAC .ui-widget .ui-widget {
	font-size: 1rem;
}
#divBstarEmailAC .ui-widget-content {
	border: 1px solid #aaaaaa;
	background-color: #ffffff;
	color: #222222;
}
#divBstarEmailAC .ui-widget-content a {
	color: #222222;
}
#divBstarEmailAC .ui-state-focus,
#divBstarEmailAC .ui-widget-content .ui-state-focus {
	border: 1px solid #999999;
	background-color: #dadada;
	font-weight: normal;
	color: #212121;
}
#divBstarEmailAC .ui-menu .ui-state-focus {
	margin: -1px;
}
#divBstarEmailAC .ui-state-focus,
#divBstarEmailAC .ui-widget-content .ui-state-focus {
	border: 1px solid #999999;
	background-color: #dadada;
	font-weight: normal;
	color: #212121;
}
#divBstarEmailAC .ui-state-focus a,
#divBstarEmailAC .ui-state-focus a:hover,
#divBstarEmailAC .ui-state-focus a:link,
#divBstarEmailAC .ui-state-focus a:visited {
	color: #212121;
	text-decoration: none;
}
#divBstarEmailAC {
	font-size:80%;
}
#divBstarEmailAC .bstarAutoDesc {
    font-size:80%;
}
#divBstarEmailAC .bstarAutoInd1 {
    color:darkgray;
}
#divBstarEmailAC .bstarAutoInd2 {
    color:gray;
}

.bstar-search .ui-state-focus,
.bstar-search .ui-widget-content .ui-state-focus {
    border: none;
}

/*Survey fields*/

.surveyFinish
{
    margin:20px auto;
}
.surveyInput 
{
    width: 400px;
    margin: auto;
}
.SurveyInputsRow .surveyInput 
{
    margin-right: 0px;
}
.surveyInput label
{
    display:block;
    font-size:14px;
}
.surveyInput input[type="text"].bstarNumSep
{
    width:100px;
}
.surveyInput input[type="text"], .surveyInput select
{
    width: 350px;
    margin-bottom: 18px;
    padding: 8px;
    background: #ffffff;
    border: 1px solid #c9c9c9;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    color: #333;
    font-size: 12px;
}

.surveyInput input.aspNetDisabled {
    background: #ebebeb;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #a7a7a7;
    border-width: 1px;
}

.aspNetDisabled
{
    color: #ccc;
    cursor: not-allowed;
    text-decoration: none;
}

/* Active and Focus States */

.surveyInput input[type="text"]:active, .surveyInput input[type="text"]:focus, .surveyInput select:active, .surveyInput select:focus
{
    background: #fff;
    border: 1px solid rgba(2,139,255,0.5); /* blue */
    -webkit-box-shadow: 0px 0px 3px 0px rgba(2, 139, 255, 0.4);
    box-shadow: 0px 0px 3px 0px rgba(2, 139, 255, 0.4);
    color: #333;
}
.Required
{
    color: red;
    font-size: 26px;
    line-height: 14px;
}
.surveyCaptcha {
    margin-top: 20px;
    text-align: center;
}

.g-recaptcha {
    display: inline-block;
}
.surveySubmit {
    text-align: center;
    width: 400px;
    margin: auto;
}
.surveyError
{
    display: block;
    padding: 17px 18px;
    margin-bottom: 18px;
    border: 1px solid rgba(255,0,0,0.2);
    background: rgba(255,0,0,0.15);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    max-width: 940px;
    font-size: 14px;
}
.surveyCaptchaError
{
    text-align: center;
    margin-top: 20px;
}
/*.surveySubmitBtn
{
    margin:30px;
    padding:20px;
    font-size:18px;
}*/

/* Primary Action for Survey*/

.surveySubmitBtn {
    display: inline-block;
    margin: 30px 0px;
    cursor: pointer;
    min-width: 75px;
    *overflow: visible;
    border: 1px solid #0D569E;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-weight: bold;
    font-size:18px;
    text-decoration: none;
    text-align: center;
    padding:20px;
    background: #3792ED;
    background: -moz-linear-gradient(top, #358eea 0%, #2170cd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358eea), color-stop(100%,#2170cd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #358eea 0%,#2170cd 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #358eea 0%,#2170cd 100%); /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    color: #efefef;
    text-shadow: 0px -1px 0px #185B93;
    -webkit-appearance: none;
}

    .surveySubmitBtn:hover {
        border-color: #0D569E;
        background: #6cb6f3; /* Old browsers */
        background: -moz-linear-gradient(top, #6cb6f3 0%, #4387d2 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cb6f3), color-stop(100%,#4387d2)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* W3C */
        color: #fff;
        -webkit-appearance: none;
    }

    .surveySubmitBtn:active {
        border-color: #0D569E;
        background: #1f66be; /* Old browsers */
        background: -moz-linear-gradient(top, #1f66be 0%, #3085e0 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f66be), color-stop(100%,#3085e0)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #1f66be 0%,#3085e0 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #1f66be 0%,#3085e0 100%); /* W3C */
        -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
        box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
        color: #fff;
        -webkit-appearance: none;
    }

    .surveySubmitBtn[disabled], .surveySubmitBtn[disabled]:hover, .surveySubmitBtn[disabled]:active {
        background: #ccc !important;
        border: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        color: #aaa !important;
        text-shadow: none;
        -webkit-appearance: none;
    }

/* Download Survey Button */

.surveyDownloadBtn {
    display: inline-block;
    padding: 6px 6px;
    margin-bottom: 9px;
    cursor: pointer;
    min-width: 75px;
    *overflow: visible;
    border: 1px solid #0D569E;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    background: #3792ED;
    background: -moz-linear-gradient(top, #358eea 0%, #2170cd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358eea), color-stop(100%,#2170cd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #358eea 0%,#2170cd 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #358eea 0%,#2170cd 100%); /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    color: #efefef;
    text-shadow: 0px -1px 0px #185B93;
    -webkit-appearance: none;
}

    .surveyDownloadBtn:hover {
        border-color: #0D569E;
        background: #6cb6f3; /* Old browsers */
        background: -moz-linear-gradient(top, #6cb6f3 0%, #4387d2 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cb6f3), color-stop(100%,#4387d2)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* W3C */
        color: #fff;
        -webkit-appearance: none;
    }

    .surveyDownloadBtn:active {
        border-color: #0D569E;
        background: #1f66be; /* Old browsers */
        background: -moz-linear-gradient(top, #1f66be 0%, #3085e0 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f66be), color-stop(100%,#3085e0)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #1f66be 0%,#3085e0 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #1f66be 0%,#3085e0 100%); /* W3C */
        -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
        box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
        color: #fff;
        -webkit-appearance: none;
    }

    .surveyDownloadBtn[disabled], .surveyDownloadBtn[disabled]:hover, .surveyDownloadBtn[disabled]:active {
        background: #ccc !important;
        border: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        color: #aaa !important;
        text-shadow: none;
        -webkit-appearance: none;
    }


@media screen and (max-width: 940px) { 
	.RAVDASurvey {
		width: 800px;
	}
	.SurveyTable {
		width: 800px;
	}
	.SurveyQuestion3 {
		width: 520px;
	}
	.SurveyRow, .SurveyInputsRow {
		padding: 18px 5px;
	}
	.surveyFinish {
		width: 800px;
	}
	.RAVDAMsg {
		width: 760px;
	}
	.RAVDALogo {
		width: 800px;
	}
}
@media screen and (max-width: 800px) { 
	.RAVDASurvey {
		width: 700px;
	}
	.SurveyTable {
		width: 700px;
	}
	.SurveyQuestion3 {
		width: 435px;
	}
	.SurveyRow, .SurveyInputsRow {
		padding: 18px 5px;
	}
	.SurveyAnswer3 {
	    margin: 0px 2px;
	}
	.surveyFinish {
		width: 700px;
	}
	.RAVDAMsg {
		width: 660px;
	}
	.RAVDALogo {
		width: 700px;
	}
}
@media screen and (max-width: 700px) { /*The following CSS runs only for displays with a width (in pixels) of less than 700px*/
	.RAVDASurvey {
		width: 600px;
	}
	.SurveyTable {
		width: 600px;
	}
	.SurveyQuestion3 {
		width: 355px;
	}
	.SurveyRow, .SurveyInputsRow {
		padding: 10px 2px;
	}
	.SurveyAnswer3 {
	    margin: 0px 1px;
	}
	.surveyFinish {
		width: 600px;
	}
	.RAVDAMsg {
		width: 580px;
	}
	.RAVDALogo {
		width: 600px;
	}
}
@media screen and (max-width: 600px) { /*The following CSS runs only for displays with a width (in pixels) of less than 600px*/
	.RAVDASurvey {
		width: 500px;
	}
	.SurveyTable {
		width: 500px;
	}
	.SurveyQuestion3 {
		width: 405px;
	}
	.SurveyRow, .SurveyInputsRow {
		padding: 10px 2px;
	}
	.SurveyAnswer3 {
		display:block;
	    margin: 1px 1px;
	}
	.SurveyAnswerDiv {
	    min-height: 35px;
	    line-height: 35px;
	}
	.surveyFinish {
		width: 500px;
	}
	.RAVDAMsg {
		width: 480px;
	}
	.RAVDALogo {
		width: 500px;
	}
}
@media screen and (max-width: 500px) { /*The following CSS runs only for displays with a width (in pixels) of less than 500px*/
	.RAVDASurvey {
		width: 400px;
	}
	.SurveyTable {
		width: 400px;
	}
	.SurveyQuestion3 {
		width: 300px;
	}
	.SurveyRow, .SurveyInputsRow {
		padding: 10px 2px;
	}
	.SurveyAnswer3 {
		display:block;
	    margin: 1px 8px 1px 1px;
	}
	.SurveyAnswerDiv {
	    min-height: 35px;
	    line-height: 35px;
	}
	.surveyFinish {
		width: 400px;
	}
	.RAVDAMsg {
		width: 390px;
	}
	.RAVDALogo {
		width: 400px;
	}
	.surveyInput {
		width: 400px;
	}
	.surveyInput input[type="text"], .surveyInput select {
		width: 300px;
	}
}
@media screen and (max-width: 400px) { /*The following CSS runs only for displays with a width (in pixels) of less than 400px*/
	.RAVDASurvey {
		width: 300px;
	}
	.SurveyTable {
		width: 300px;
	}
	.SurveyQuestion3 {
		width: 205px;
	}
	.SurveyRow, .SurveyInputsRow {
		padding: 10px 2px;
	}
	.SurveyAnswer3 {
		display:block;
	    margin: 1px 12px 1px 1px;
	}
	.SurveyAnswerDiv {
	    min-height: 35px;
	    line-height: 35px;
	}
	.surveyFinish {
		width: 300px;
	}
	.RAVDAMsg {
		width: 290px;
	}
	.RAVDALogo {
		width: 300px;
	}
	.surveyInput {
		width: 300px;
	}
	.surveyInput input[type="text"], .surveyInput select {
		width: 250px;
	}
	.surveySubmit {
		width:300px;
	}
	.surveyDownloadBtn {
		padding-left:10px;
		padding-right:10px;
	}
}

@media screen and (min-width: 940px) { /*The following CSS runs only for displays with a width (in pixels) of more than 920px*/
	.RAVDASurvey {
		width: 940px;
	}
	.SurveyTable {
		width: 940px;
	}
	.SurveyQuestion3 {
		width: 645px;
	}
	.surveyFinish {
		width: 940px;
	}
	.RAVDAMsg {
		width: 900px;
	}
	.RAVDALogo {
		width: 940px;
	}
}

::-webkit-input-placeholder{
	color:gray;
    opacity:1;
}
::-moz-placeholder{
	color:gray;
    opacity:1;
}
:-ms-input-placeholder{
	color:gray !important;
    opacity:1 !important;
}
:-moz-placeholder{
	color:gray;
    opacity:1;
}
::-ms-input-placeholder{
	color:gray !important;
    opacity:1 !important;
}
::placeholder{
	color:gray;
    opacity:1;
}